[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#195313: ITP: libopenhbci-plugin-ddvcard -- DDV Chipcard Plugin for libopenhbci

Package: wnpp
Version: N/A; reported 2003-05-29
Severity: wishlist

* Package name    : libopenhbci-plugin-ddvcard
  Version         : 0.9.11
  Upstream Authors:
    Fabian Kaiser <fabian.kaiser@gmx.de>
    Martin Preuss <openhbci@aquamaniac.de>
    Christian Stimming <stimming@tuhh.de>
* URL             : http://www.openhbci.de/
* License         : LGPL
  Description     : DDV Chipcard Plugin for libopenhbci
    This plugin for libopenhbci enables libopenhbci to work with ddv
    HBCI chipcards (i.e. most cards save rsa). See libopenhbci and/or
    libchipcard for further details and check with chipcard-tools'
    "hbcicard type" whether you need this.

Supplementary Information:
- Many users of libopenhbci (e.g. via gnucash-hbci or aqmoney (to be
  packaged)) will need this plugin which was split from libopenhbci.
- I'm presently maintaining the libchipcard package.
- I've checked with James, the libopenhbci debian maintainer about this ITP.
  (As libchipcard is rather closely related with libopenhbci and I'm
   heavily using it, we're coordinating anyway.)



Reply to: